clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::IncludeInserter Member List

This is the complete list of members for clang::tidy::IncludeInserter, including all inherited members.

CreateIncludeInsertion(FileID FileID, llvm::StringRef Header, bool IsAngled) | clang::tidy::IncludeInserter |
CreatePPCallbacks() | clang::tidy::IncludeInserter |
IncludeInserter(const SourceManager &SourceMgr, const LangOptions &LangOpts, IncludeSorter::IncludeStyle Style) | clang::tidy::IncludeInserter |
IncludeInserterCallback class | clang::tidy::IncludeInserter | friend
~IncludeInserter() | clang::tidy::IncludeInserter |